{% extends 'base.html' %}

{% load static from staticfiles %}

{% block content %}
<br><br>
<div class="container">
    <div class="row">
        <div class="col">
            <h3>50 Paket Alat Kebersihan Mushola Fakultas Teknik UI</h3>
            <p>Didonasikan : FUSI Foundation</p>
            <div class="carousel slide" data-ride="carousel" id="carousel-1">
                <div class="carousel-inner" role="listbox" style="width:100%; height: 500px !important;">
                    <div class="carousel-item active"><img class="img-fluid w-100 d-block" src="{% static 'alat_kebersihan.jpg' %}" alt="Slide Image"></div>
                    <div class="carousel-item"><img class="w-100 d-block" src="{% static 'teknik_1.jpg' %}" alt="Slide Image"></div>
                    <div class="carousel-item"><img class="w-100 d-block" src="{% static 'teknik_2.jpg' %}" alt="Slide Image"></div>
                </div>
                <div><a class="carousel-control-prev" href="#carousel-1" role="button" data-slide="prev"><span class="carousel-control-prev-icon"></span><span class="sr-only">Previous</span></a><a class="carousel-control-next" href="#carousel-1" role="button"
                        data-slide="next"><span class="carousel-control-next-icon"></span><span class="sr-only">Next</span></a></div>
                <ol class="carousel-indicators">
                    <li data-target="#carousel-1" data-slide-to="0" class="active"></li>
                    <li data-target="#carousel-1" data-slide-to="1"></li>
                    <li data-target="#carousel-1" data-slide-to="2"></li>
                </ol>
            </div>
        </div>
        <div class="col offset-lg-1">
            <div class="row" style="height:46px;border-bottom:2px solid grey;">
            	<div class="col">
            	    <h4 class="text-left" style="color:rgb(56,150,60);">Beli Sekarang</h4>
            	</div>
            	<div class="col">
            	   <h4 id="demo" class="text-danger card-subtitle mb-2 text-right">Time Left</h4>
            	</div>
            </div>
            <div class="row">
            	<div class="col">
            		<br>
            	    <h6>DIDONASIKAN UNTUK</h6>
            	</div>
            </div>
            <div class="row">
                <div class="col-3"><img src="https://upload.wikimedia.org/wikipedia/id/6/68/Makara_FTUI.png" style="width: 80%"></div>
                <div class="col">
                    <h5>FUSI</h5>
                    <h5>FAKULTAS TEKNIK UI</h5><a href="#" style="color:rgb(255,0,0);">LIHAT PROJECT</a></div>
            </div>
            <br>
            <div class="row">
                <div class="col" style="border:1px solid grey;background-color:#e0e0e0;">
                    <p class="text-center">Item ini khusus diwakafkan.tidak ada barang <br> yang di kirim ke alamat anda untuk item ini <br> 100% untuk wakaf/amal</p>
                </div>
            </div>
            <br>
            <div class="row">
                <div class="col">
                	<h5 class="text-left">Baru dibelikan</h5>
                </div>
                <div class="col">
                	<h5 class="text-right">8%</h5>
                </div>
            </div>
            <div class="row">
                <div class="col">
                	<h5 class="text-left"><b>2 Barang</b></h5>
                </div>
                <div class="col">
                	<h5 class="text-right">Target</h5>
                </div>
            </div>
            <br>
            <div class="row">
            	<div class="col">
            		 <div class="progress">
            		    <div class="progress-bar progress-bar-info" role="progressbar" aria-valuenow="2"
            		        aria-valuemin="0" aria-valuemax="50" style="width:8%; background-color:rgb(72, 224, 72)">
            		    </div>
            		</div>
            	</div>
            </div>
            <br>
            <div class="row">
            	<div class="col-3">
            		<h6>Harga Wakaf</h6>
            	</div>
            	<div class="col">
            		<h6 class="text-danger"> RP 100.000</h6>
            	</div>
            </div>
            <div class="row">
                <div class="col-lg-3"></div>
                <div class="col-lg-3"></div>
                <div class="col-lg-6 offset-lg-0"><img src="{% static 'facebook_bulat.png' %}" width="10%"><span style="color:rgba(33,37,41,0);">&nbsp;-&nbsp;</span><img src="{% static 'instagram_bulat.png' %}" width="10%"><span style="color:rgba(33,37,41,0);">&nbsp;-&nbsp;</span><img src="{% static 'twitter_bulat.png' %}" width="10%">
                    <span style="color:rgba(33,37,41,0);">&nbsp;-&nbsp;</span><a href="/kirim" class="myButton1">GET IT</a>
                </div>
            </div>

            </div>
    </div>
    <div class="row" style="height:34px;"></div>
    <div class="row">
        <div class="col">
            <h6 id="overview">OVERVIEW</h6>
            <hr>
        </div>
        <div class="col"></div>
    </div>
    <div class="row">
        <div class="col-auto"><img src="{% static 'alat_kebersihan.jpg' %}" width="100" height="100"></div>
        <div class="col-6">
            <p class="text-left">Mari bantu Mushola Teknik UI dalam menyediakan alat <br>kebersihan. Lelang wakaf kebaikan ini hanya terbatas <br>untuk 50 orang.</p>
        </div>
        <div class="col"></div>
    </div>
    <br>
    <div class="row">
    	<div class="col-6">
    		<div class='tab container-fluid'>
    		  <div class='container header-container'>
    		    <ul class='tab-list'>
    		      <li class='tab-header px-3 py-2 my-2 selected' data-target='.tab1'>CERITA DONASI</li>
    		      <li class='tab-header px-3 py-2 my-2' data-target='.tab2'>FAQ</li>
    		      <li class='tab-header px-3 py-2 my-2' data-target='.tab3'>UPDATE</li>
    		      <li class='tab-header px-3 py-2 my-2' data-target='.tab4'>RULES</li>
    		    </ul>
    		  </div>
    		  <div class='content-container'>

    		    <div class='tab-content tab1'>
    		      <div class='container'>
                   <div class="row">
                       <div class="col-8">
                       <h5 class="text-center"style="color:#66ccff" >FUSI FTUI</h5>
                       </div>
                   </div>
                   <div class="row-2">
                        <img src="{% static 'fusi.jpg'%}" width="350" height="300">

                   </div>
                </div>
    		      </div>


    		    <div class='tab-content tab2'>
    		      <div class='container'>
    		            Haec et huius modi quaedam innumerabilia ultrix facinorum impiorum bonorumque praemiatrix aliquotiens operatur Adrastia atque utinam semper quam vocabulo duplici etiam Nemesim appellamus: ius quoddam sublime numinis efficacis, humanarum mentium opinione lunari circulo superpositum, vel ut definiunt alii, substantialis tutela generali potentia partilibus praesidens fatis, quam theologi veteres fingentes Iustitiae filiam ex abdita quadam aeternitate tradunt omnia despectare terrena. 1
    		          </div>
    		    </div>



    		    <div class='tab-content tab3'>
    		       <div class='container'>
    		            Haec et huius modi quaedam innumerabilia ultrix facinorum impiorum bonorumque praemiatrix aliquotiens operatur Adrastia atque utinam semper quam vocabulo duplici etiam Nemesim appellamus: ius quoddam sublime numinis efficacis, humanarum mentium opinione lunari circulo superpositum, vel ut definiunt alii, substantialis tutela generali potentia partilibus praesidens fatis, quam theologi veteres fingentes Iustitiae filiam ex abdita quadam aeternitate tradunt omnia despectare terrena. 1
    		          </div>
    		    </div>



    		    <div class='tab-content tab4'>
    		      <div class='container'>
    		            Haec et huius modi quaedam innumerabilia ultrix facinorum impiorum bonorumque praemiatrix aliquotiens operatur Adrastia atque utinam semper quam vocabulo duplici etiam Nemesim appellamus: ius quoddam sublime numinis efficacis, humanarum mentium opinione lunari circulo superpositum, vel ut definiunt alii, substantialis tutela generali potentia partilibus praesidens fatis, quam theologi veteres fingentes Iustitiae filiam ex abdita quadam aeternitate tradunt omnia despectare terrena. 1
    		          </div>
    		        </div>
    		  </div>

    		</div>
    	</div>
    </div>
</div>

{% endblock %}